package com.zehong.system.domain.vo;

public class ProBehInfoVo {

    /**身份证号*/
    private String idNo;

    /**专家表现评价*/
    private String expertEval;

    /**选用事件*/
    private String selectionEvent;

    /**选用开始时间*/
    private String selectionStartTime;

    /**评分说明*/
    private String scorDesc;

    /**最后修改时间*/
    private String updateTime;

    public String getIdNo() {
        return idNo;
    }

    public void setIdNo(String idNo) {
        this.idNo = idNo;
    }

    public String getExpertEval() {
        return expertEval;
    }

    public void setExpertEval(String expertEval) {
        this.expertEval = expertEval;
    }

    public String getSelectionEvent() {
        return selectionEvent;
    }

    public void setSelectionEvent(String selectionEvent) {
        this.selectionEvent = selectionEvent;
    }

    public String getSelectionStartTime() {
        return selectionStartTime;
    }

    public void setSelectionStartTime(String selectionStartTime) {
        this.selectionStartTime = selectionStartTime;
    }

    public String getScorDesc() {
        return scorDesc;
    }

    public void setScorDesc(String scorDesc) {
        this.scorDesc = scorDesc;
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }
}
